Subject: Re: [lojban] x3 of du'u

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 22 Aug 2001 01:28:29 -0400

At 02:26 AM 8/22/01 +0000, Jorge Llambias wrote:
>la xod cusku di'e
> >If ka really is du'u, but now a controversial x2 ka is being discussed,
> >does that become the x3 of du'u?
>
>No, x2 of ka would only work for single-ce'u ka. That's 99.99%
>of the times one might want to use ka, I think.
>
>The only time I remember needing 2-ce'u properties is with {simxu},
>does anybody else have an example where one would need them?
>(I don't mean some statement about the language itself, but
>something one might say in everyday talk.) Any 3-ce'u at all?

This sounds like the death knell of x2 for ka, if there exists a known ka 
(simxu) that it could not apply to.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org